Subject: Ticket Assigned - broken item in order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 14:27:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  broken item in order Dear Madam/Sir

I had ordered some items  from your online store ,which I received yesterday ,
One of the item received is broken , half of it is missing . I did not find the other broken part in the box in which it was sent .

Order # 8139188898

Item ID # 163167612 - Mermaid word plate with photo frame . see attached photo along with a picture from your site showing the complete item.
Please replace the item urgently as I am proceeding on leave shortly.

Thanks and best regards

Philip

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783771